PLSYM(3)

NAME
plsym - Plots a symbol at the specified points

SYNOPSIS
plsym(n, x, y, code)

DESCRIPTION

Marks out a set of n points at positions (x[i], y[i]), using the symbol defined by code. The code is interpreted as an index in the Hershey font tables.

ARGUMENTS

n (PLINT, input)
    Number of points to be marked.

x (PLFLT *, input)
    Pointer to array with set of x coordinate values for the points.

y (PLFLT *, input)
    Pointer to array with set of y coordinate values for the points.

code (PLINT, input)
    Code number for the symbol to be plotted.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.